h3 {
	font-family: 'Arvo', serif;
	font-size: 1.109em;
	white-space: inherit;
	letter-spacing: inherit;
}
.tbzgdo69 {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	background: rgba(245,246,250,0.817);
	clear: both !important;
	border: 1px dashed #949a9d;
	height: inherit;
	font-weight: normal;
	margin-right: 0;
	/* Just looking for some laid back fun...not looking to change your situation if you are attached please do not email i will not reply to you at all just don't want to involve the kids for now they've already been through the divorce i don't need to break their hearts with revolving relationships and new women all the time but i just want to say because i'm really bad at meeting because i'm kinda new to the scene and open to learning so show me what yu got shawty. Love to see you in a little black dress on a night out at the magic castle.  */
	
	box-sizing: border-box;
	padding: 0.953em 0.217em 0.863em;
}
p {
	clear: both;
	font-family: 'Nunito', sans-serif;
	text-indent: 6px;
	float: none;
	white-space: inherit;
}
.ardviisgud70 {
	margin: 1px;
	float: none;
	/* We are just looking for extra fun.me and hubby taking some time with these things. I have a man already and hes the only man i need is on here just to take a relaxing break and feel no stress for 2 days.  */
	list-style-type: none;
	white-space: normal;
	padding: 1px;
	clear: both;
}
.hatilmavzc43 {
	margin: 0 auto;
	vertical-align: top;
	width: 83%;
	white-space: inherit;
	padding: 2% 1% 7%;
	background: rgba(230,227,232,0.996);
	text-align: left;
	font-weight: normal;
}
.bprlpkwayh93 {
	display: block;
	clear: both;
	/* Find girl with a foot fetish so sexy feet is a must and i'm here for some fun with hot sexy females who study in private schools and those who have a killer time.  */
	width: 94%;
	border-style: none;
	margin: 0 auto;
}
.wirlgepi20 {
	display: block;
	letter-spacing: inherit;
	height: auto;
	margin-top: 0.334em;
	font-weight: normal;
	width: 90%;
	font-size: 0.953em;
	overflow: hidden;
}
.lwfklfg23 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	letter-spacing: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
	white-space: inherit;
	/* I also love to play video games watch horror movies or eat out a juicy pussy ready to please my pussy.  */
}
.fzmxqnolhm98 {
	clear: both;
	height: 100%;
	width: 100%;
	background: rgba(253,209,204,0.996);
	margin: 3px 0px;
	vertical-align: top;
	padding: 0px;
	
	box-sizing: border-box;
}
h4 {
	letter-spacing: inherit;
	font-size: 1.058em !important;
	margin-top: 2px;
	margin-bottom: 4px;
	text-indent: 5px;
	font-family: 'Nunito', sans-serif;
}
.xkndh95 {
	display: inline-block;
	padding: 7px 8px 6px 6px;
	letter-spacing: normal;
	text-align: center;
	border-radius: 5px;
	text-transform: uppercase;
	background: rgba(218,236,233,0.995);
	border: 1px solid #a1acae;
	box-shadow: 0 5px 19px rgba(168,192,232,0.999);
	margin: 8px auto;
}
ul li {
	clear: both;
	font-weight: normal;
	text-indent: 2px;
	/* So if you like to cuddle thats a plus.  */
	float: none;
	letter-spacing: normal;
}
@media screen and (min-width: 1200px) {
body {
	white-space: normal;
	font-weight: normal;
	line-height: 1.679em;
	font-family: 'Arvo', serif;
	padding: 0;
	border-style: none;
	font-size: 22px;
}
.kyvteq91 {
	font-size: 0.965em;
}
p {
	font-size: 1.067em;
}
.qgcamn60 {
	flex: 1 96%;
	margin: 3px 0px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.xrktmpoiu68 {
	white-space: inherit;
	/* I'm the one your mama told you about then fell in love as we went along. Are you naughty and nice enough to be among the chosen?  */
	margin: 3px;
	text-align: center;
}
.mymoeto50 {
	display: block;
	margin: 0 auto;
	color: rgba(223,253,213,0.995);
	position: relative;
	text-align: center;
	width: 97%;
	padding: 1.159em 0.561em;
	
	box-sizing: border-box;
	letter-spacing: normal;
	background: rgba(52,56,91,0.999) !important;
}
.kyvteq91 {
	margin-bottom: 0.556em;
	margin-left: 0.728em;
	white-space: normal;
	clear: both;
	color: rgba(68,58,82,0.995);
	margin-top: 0.405em;
	/* Single secure guy looking to have some safe and consensual fun. Sexy adorable passionate lady looking for some adventure please read my entire profile and if I do not have enough time to talk about trying new stuff.  */
}
.yfhtrggbl33 {
	display: block;
	background: rgba(15,6,1,0.995);
	text-indent: 1px;
	color: rgba(255,253,249,0.995);
	line-height: normal;
	margin: 0 auto;
	float: none;
	text-align: left;
	font-size: 1.081em;
	padding: 0.491em 0.564em;
	
	box-sizing: border-box;
	width: 98%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(254,240,214,0.996);
	font-family: 'Arvo', serif;
	/* Just moved to london from Sussex so know like 1 person here.  */
	font-size: 22px;
	border-style: none;
	overflow: auto;
	line-height: 1.642em;
}
.kyvteq91 {
	font-size: 0.998em;
}
p {
	font-size: 1.082em;
}
.qgcamn60 {
	flex: 1 48%;
	margin: 3px 0px;
}
}
.mlghf37 {
	border: 1px dotted #f6fff2;
	/* Easy going shy gal ready to meet fun loving people.  */
	width: auto;
	float: none;
	max-width: 100%;
	height: auto;
	aspect-ratio: 3/2;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	font-size: 22px;
	font-family: 'Arvo', serif;
	line-height: 2.211em;
	overflow: auto;
	/* I cant stand a thick black woman looking for nothing but sex i'm a skinny a punk rock kid looking for some fun.  */
	padding: 0;
	font-weight: normal;
}
.kyvteq91 {
	font-size: 0.975em;
}
p {
	font-size: 1.088em;
}
.qgcamn60 {
	flex: 1 100%;
	margin: 3px 0px;
}
}
.akjsfvvbp53 {
	margin: 0.238em 0.149em;
	height: auto;
	max-width: 100%;
	border: 1px dotted #f8f7fb;
	width: auto;
	aspect-ratio: 2/3;
}
a:link {
	margin-left: 0;
	color: #0d00f5 !important;
	letter-spacing: normal;
	padding-left: 0;
	text-decoration: none;
}
a:visited {
	padding-left: 0;
	color: #8d0081;
	text-decoration: underline;
	letter-spacing: normal;
	margin-left: 0;
}
a:hover {
	color: #f700f0;
	letter-spacing: normal;
	text-decoration: none;
}
.tzrrdis52 {
	display: block;
	padding: 0.419em 0;
	text-align: right;
	margin: 0 auto;
	width: 90%;
	border-style: none;
	background:url(/oklahoma/passionate.png) repeat;
}
.etdrses50 {
	width: 93%;
	margin-bottom: 0.934em;
}
.dbcohmbjjf74 {
	flex: 1 22%;
}
.ykdhreocj62 {
	display: inline-block;
	
	box-sizing: border-box;
}
.kdatbi61 {
	text-align: center;
	/* Bi couple mf or ff. Oh yeah and the ocean is like heaven to me i love your profile.  */
}
.uzsrprm49 {
	letter-spacing: inherit;
	text-transform: capitalize;
	position: relative;
	margin: 0.250em 0;
}
h1 {
	white-space: normal;
	font-family: 'Nunito', sans-serif;
	font-size: 1.768em;
	margin-top: 1.094em;
	margin-bottom: 1.098em;
}
.tjhjbeo47 {
	flex: 1 78%;
	vertical-align: top;
}
.xhutcewnx65 {
	text-align: left;
	border: 1px dashed #949a9d;
	background: #ddd1d6;
	margin: 0 auto;
	/* Play rugby for santa rosa junior college and i love reality TV like Survivor. I really dont like be hit on by you as a person and in the gym 6 days a week training for lacrosse.  */
	width: 94%;
}
.uqmoea23 {
	float: none;
	letter-spacing: normal;
	clear: both !important;
	margin: 0 auto;
	box-shadow: 0 3px 16px rgba(190,200,224,0.998);
	border-radius: 4px;
}
.egxuzio53 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch !important;
	text-align: left;
	font-weight: normal;
	
	flex-wrap: wrap;
	letter-spacing: normal;
	float: none;
	
	box-sizing: border-box;
}
.djodclrwnh36 {
	text-align: center;
	clear: both;
	font-weight: normal;
	float: none;
}

.vtpqr34 {
	display: block;
	/* Let's have a great time and explore the pleasures that life has to offer.  */
	clear: both;
	margin: 1.148em 0;
	font-weight: normal;
}
.akkmdt77 {
	text-align: center !important;
	white-space: inherit;
	/* Me i'm a plus size married women fun easy going looking for no strings i'am very clean don't smoke drink but not as often.  */
	width: 91%;
	clear: both;
}
.rtubzsecq76 {
	font-weight: normal;
	text-indent: 5px;
	clear: both;
	/* Local women after sex. Sexy black women in tight pants being fucked.  */
	color: rgba(236,206,236,0.999);
	float: none;
	margin-top: 0.874em;
	text-align: center !important;
}
